/********************************************************
Newsroom specific Flex Template styles - motoole 5.20.09
********************************************************/
.e-title {display:none;}

.element {clear: both;}
.element[class] {clear: none;}

#c2 .title {
	background:transparent url(/images/flex/title-black-bg.gif) repeat-x scroll 0 0;
	color: #FFF;
}

#c2 .title, #c2 .title A {
	color: #FFF;
	font-weight: bold;
}

#c2 .title a, 
#c2 .title a:hover,
#c2 .title a:visited,
#c2 .title a:focus, 
#flex-nav .title a, 
#flex-nav .title a:hover, 
#flex-nav .title a:visited, 
#flex-nav .title a:focus {
	color: inherit;
	background-color: transparent;
	text-decoration: none;
}


.e-two {overflow:auto;}

.e-two .l {clear:left;}
.e-two .r {clear:right:}
.e-two .l[class], .e-two .r[class] {clear:none;}

.e-two .l {
	width: 49%;
	float: left;
	margin-right: 2px;
}

.e-two .r {
	width: auto;
	margin: 0px 3px;
}

.e-two .r[class] {
	margin: 0px 0px 0px 50%;
}

.e-two .l, .e-two .r {
	background: transparent url(/images/flex/element-bg-float.gif) repeat-x scroll 0 0;
	margin: 0px; /* POSSIBLY TEMPORARY */
}

.e-two .l .e, .e-two .r .e {background-color: transparent;}

#c2 .e-two .l .title, 
#c2 .e-two .r .title {
	background-image: none;
	background-color: transparent;
	border-width:0;
	font-size:12px;
	font-weight:bold;
}

#c2 .e-two .l .title A, 
#c2 .e-two .r .title A, 
#c2 .e-two .l .title SPAN, 
#c2 .e-two .r .title SPAN {color: #000;}

.e-two .e-top, 
.e-two .e-bottom {background-image: none;}

.e-two .e-top SPAN {
	display: block;
	margin: 0px 5px;
	height: 1px;
	border-top: 1px solid #CCC;
	line-height: 1;
	
}

.e-two .e-content {border-width: 0px;}

/** RSS **/

.e-rss .title {
	display:none;
}

.e-rss .e-title-image {text-align: center;}

#rssSlot2 .e-title-image {
	background-color:#9C0000;
	text-align:center;
}


/** GENERIC BUCKET STYLES **/
.section-bucket .headline {
	font-size: 12px;
	font-weight: bold;
	margin: 5px 0px 5px;
}

.section-bucket .featured-story {
	margin: 5px 0px;
	overflow: auto;
	width: 100%;
}

.section-bucket IMG.article-image {
	float: right;
	margin: 0px 0px 0px 5px;
}

.section-bucket .generic-section-article-1 IMG.article-image, 
.section-bucket .generic-section-article-3 IMG.article-image, 
.section-bucket .generic-section-article-5 IMG.article-image, 
.section-bucket .generic-section-article-7 IMG.article-image, 
.section-bucket .generic-section-article-9 IMG.article-image, 
.section-bucket .generic-section-article-11 IMG.article-image, 
.section-bucket .generic-section-article-13 IMG.article-image {
	float: left;
	margin: 0px 5px 0px 0px;
}

.section-bucket .more-links A {
	display: block;
	margin: 0px;
	line-height:auto;
}

/*** WEATHER FORM SPECIFIC ***/
FORM#weather-form INPUT.form-input {width: 80px;}

#current-weather {
	width: 100%;
}











.cweather-item {
	margin: 5px 10px;
	font-size: 1.2em;
}

.cweather-item SPAN SPAN {
	font-weight: bold;
	padding-right: 10px;
}

.cweather-items {
	float: right;
	width: 110px;
}

.cweather-items DIV {text-align: center;}

#additional-weather {float: right;width: 50%;margin-right: 10px;}

/********* WEATHER STYLES *********/
#weather {text-align: center;}

.weather-title {font-weight: bold;}

#weather-content .e-title {
	font-size: 1.4em;
	text-align: left;
}

#weather-content .e-title SPAN SPAN {font-weight: bold;}

.weather-temp {
	font-size: 2.0em;
	font-weight: bold;
	margin-bottom:2%;
	margin-top: 2%;
	padding-bottom: 1%;
}

#w-5day {margin: 20px 10px;}

.w-day-outer {
	float: left;
	/*width: 110px;*/
	width: auto;
	margin: 0px 5px;
	background-color: #f0f0f0;
}

.w-day-inner {
	background-color: #FFF;
	border-width: 1px;
	margin: -5px 3px 3px -5px;
}

#w-day1, #w-day3, #w-day5 {}

.w-day-name, .w-high, .w-low, .w-condition {
	display: block;
	text-align: center;
	padding: 5px;
	margin-top: 5px;
}

.w-day-name {padding: 0px 2px;}

.w-high SPAN {font-weight: bold;}

#additional-weather FORM.e-form {
	margin: 0px 0px 15px;
	width: 255px;
}

#additional-weather FORM.e-form INPUT, 
#additional-weather FORM.e-form SELECT {width: 200px;}

/********* NEWSROOM TOOLS STYLES *********/
#nr-tools A {
	display: block;
	padding: 0px 0px 2px 20px;
	margin: 5px 0px;
}

#nr-tools A.tools-email {background: url(/images/newsroom/nr29/nr-tools-email.gif) no-repeat top left;}

#nr-tools A.tools-rss {background: url(/images/newsroom/nr29/nr-tools-rss.gif) no-repeat top left;}

#nr-tools DIV.share-bttn A {
	padding-left: 0px;
	text-align: center;
}

#article-toolbar {float:right;}
#article-toolbar .e-content {border-left-width: 0px;}

/*** ARTICLE LAYOUT ***/
.source-image {display: block;}

.article-image-container {
	float: right;
	/*width: 160px;*/
	width: auto;
	margin: 0px 10px 10px;
	background-color: #e5e5e5;
}

.article-content {
	line-height: 150%;
	font-size: 1.2em;
}

.aic-pad {padding: 5px;}

.byline, .caption, .credit, .dateline {
}

.article-source {font-weight: bold;text-transform:uppercase;}

.dateline {font-weight: bold;}

#audio-links {margin: 20px 0px;font-size:10px;}

#audio-links .audio-listen-now { display: block; float: left; font-weight: bold; line-height: 30px; width: 85px; }

.caption, .credit {
	font-size: .8em;
}

.audio-caption {display:none;}

.news-date {
	color: #999999;
	font-weight: bold;
	font-style: italic;
}

#public-newsroom .sr-container {background-color: #e3e1e1;}

#section-headlines .e-divider {
	background: url(/images/newsroom/nr29/nr-1dot-divider.gif) repeat-x top left;
	height: 1px;
	margin: 10px;
}
.section-headline {overflow:auto;}

.section-headline A.headline, 
.section-headline .tease {display:block;}

.section-headline .tease {margin: 5px 0px;}

.section-headline .section-date {font-size: 10px;font-style:italic;}

.section-headline .article-image {
	float: left;
	margin-right: 5px;
}

span.is-media {
	background:transparent url(/images/newsroom/nr29/nr-is-media.gif) no-repeat scroll 0 0;
}

span.is-media img {
	height:12px;
	width:16px;
}

#in-focus A.headline, a.headline, .headline {
	font-weight: bold;
	font-size: 12px;
	display:block;
	margin: 5px 0px;
}

TABLE.rssHeadlines TR TD.rssHeadlineCell BR {display:none;}

TABLE.rssHeadlines TR TD.rssHeadlineCell P A.rssHeadline {
	background: transparent url(/images/flex/arrow.gif) no-repeat scroll 0 50%;
	font-weight: normal;
	display: block;
}

ul.links li a, TABLE.rssHeadlines TR TD.rssHeadlineCell P A.rssHeadline {
	padding: 3px 2px 3px 15px;
	line-height: 1.2em;
}

#local-section .article-image {float: right;margin:0px 5px 5px;}
#local-section #localStory1 .article-image {float: left;}

#generic-section-13 .section-link {display:none;}

.section-link A {text-decoration:none;}

.e2 .title {display: none;}

.template9 #flex-nav .title {display:none;}

.template9 #flex-nav ul.links li a {
	padding: 3px 2px;
	background-image: none;
}

#weather-content .e-title {display:block;}

#search-form A {font-size: 10px;text-decoration: underline;}
#search-form .sa-source-local SPAN SPAN {text-transform: uppercase;}
#search-form .sa-source-local {margin: 5px 0px;font-size:10px;}

#article-content SPAN.headline {
	margin: 2px 0px 10px;
}

.share-bttn {float:right;}
#nr-tools UL LI .share-bttn {float: left;}

#last-updated {display:none;}

#onarts P.sidebar-links SPAN.headline-small A {
	background: transparent url(/images/flex/arrow.gif) no-repeat scroll 0 50%;
	padding:3px 2px 3px 15px;
}

.flex-container {overflow:auto;}

#nprsection .title {display:none;}

#nprsection TABLE.rssHeadlines TD.rssHeaderCell SPAN.rssImage {
	display:block;
	text-align: center;
}

#nprsection TABLE.rssHeadlines TD.rssHeadlineCell P A {
	background-image: none;
	padding: 3px 2px;
}

#news-article .tease {display:block;}

#economy-section #c2 .e-inner {
	overflow: auto;
	max-height: 400px;
}

#econonomy-section ul.links li a, table.rssHeadlines tr td.rssHeadlineCell {
	padding: 5px 0px 10px;
}

#econonomy-section ul.links li a, table.rssHeadlines tr td.rssHeadlineCell p a.rssHeadline, #economy-local-section A.headline {
	font-weight: bold;
	padding-left: 0px;
	font-size: 14px;
	background-image: none;
}

#economy-section .rssAuthor {
	font-weight:bold;
}